[Overview][Constants][Types][Procedures and functions][Variables][Index] | Reference for unit 'Graph' (#rtl)

# GetMaxY

Return maximal Y coordinate

## Declaration

Source position: graphh.inc line 747

`function GetMaxY: SmallInt;`

## Description

GetMaxY returns the maximum number of screen lines

## Errors

None.

## See also

GetMaxY |  | Return maximal Y coordinate

Documentation generated on: Feb 26 2014